/*
 * The css for the calendar
 */

/*#calendar {
    display: flex;
    flex-flow: row nowrap;
}*/

#calendarInner {
    margin: 10px;
}

.calendar {
    height: 90%;
    width: 100%;
    position: relative;
}

.calendar table {
    border-spacing: 0;
    user-select: none;
    table-layout:fixed;
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
}

.calendar-titlebar {
    background: #353535;
    border-spacing: 0;
    color: white;
}

.calendar-titlebar th {
    height: 5vh;
    padding: 0;
    font-weight: 100;
}

.calendar td {
    width: 8%;
    height: 5vh;
    background: #d0d0d0;
    text-align: center;
    position: relative;
}

.calendar td span {
    font-weight: 100;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.calendar .selected {
    background: #a0a0a0;
}

.calendar .blocked {
    /*background: #a0a0a0;*/
    background: #585858;
    color: #ffffff;
}

#calendars {
    width: 70vw;
    margin: 10px 0 10px 10px;
}

.calendar-wrapper {
    display: inline-block;
    width: calc(50% - 25px);
    margin: 0 10px;
    height: auto;
}

.calendar-title {
    height: 3.5vh;
    text-align: center;
    font-weight: bold;
}

#calendarControls {
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    height: 3.5vh;
    width: 66.6%;
    margin-bottom: 10px;
}

.calendar-control {
    display: inline-block;
    width: 2.5vh;
    height: 2.5vh;
    background: #353535;
    border: 1px #353535 solid;
    color: #ffffff;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: opacity linear 0.3s;
    margin: 0 5px;
    box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.3);
}

.calendar-control:hover {
    border: 1px #ffffff solid;
}

.calendar-control span {
    pointer-events: none;
    display: block;
    width: 100%;
    height: 100%;
    font-size: 1.7vh;
    line-height: 2.5vh;
    text-align: center;
}

#calendarControls .select-wrapper {
    height: 3.5vh;
    display: inline-block;
    width: 12vw;
    font-size: 1.7vh;
}

#calendarBookingWrapper {
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
}

#calendarContainer {
    width: 66%;
}

#calendarInfo {
    width: 100%;
    margin-top: 20px;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
}

#calendarInfo .color {
    background: #585858;
    width: 2vh;
    height: 2vh;
    margin-right: 5px;
}

#booking {
    width: 33%;
    margin: 0 10px;
}

#calculation {
    width: 30vw;
    display: flex;
    flex-flow: column nowrap;
    margin-top: 3.5vh;
}

#calcSteps {
    display: flex;
    flex-flow: column nowrap;
    overflow-y: auto;
    margin: 0 7px;
    font-weight: 100;
}

#calcSteps.empty {
    margin-top: 3vh;
}

.calc-step {
    height: 3vh;
}

#calcSteps div:nth-child(even) {
    background-color: gray;
}

#calcSteps div:nth-child(odd) {
    background-color: lightgray;
}

#calculation #total {
    height: 3.5vh;
    font-size: 2.5vh;
    border-top: 1px #353535 solid;
    margin: 0 7px;
}

#bookThroughTitle {
    height: 3.5vh;
    text-align: center;
    font-weight: bold;
}

#bookThroughContainer {
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
}

.book-through-item {
    border-radius: 5px;
    height: 4vh;
    width: 12vw;
    box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.3);
    position: relative;
    margin-top: 10px;
}

.book-through-item:after {
    content: "";
    /*display: block;*/
    width: calc(100% - 10px);
    /*transform: scaleX(0);*/
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%) scaleX(0);
    /*width: 90%;*/
    border-bottom: 2px #222222 solid;
    z-index: 2;

    transition: transform 0.5s;
}

.book-through-item:hover:after {
    transform: translateX(-50%) scaleX(1);

}

#holidayHouses {
    background-image: url("https://www.holidayhouses.co.nz/ReactApp/images/brand/hh-full-dark.svg");
    background-size: 11vw 3vh;
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    background-color: #ffea3e;
}

#bookaBach {
    color: #000000;
    background: #ffffff;
    text-decoration: none;
    text-align: center;
    font-size: 2.9vh;
    line-height: 4vh;
}

#bookaBach span:nth-child(2) {
    color: #cc0000;
}